#this is a configuration file
#used to build real time processing statistics 
#for 5G NR phy test (gNB terminate)
Title : Processing Time (us)
ColNames :
  - Metric
  - Average; Max; Count
  - Average vs Reference Deviation (Reference Value; Acceptability Threshold)
Ref : 
  feprx : 120.0
  feptx_prec : 30.0
  feptx_ofdm : 50.0
  feptx_total : 120.0
  L1 Tx processing : 300.0
  DLSCH encoding : 230.0
  L1 Rx processing : 175.0
  PUSCH inner-receiver : 100.0
  PUSCH decoding : 180.0 
  DL & UL scheduling timing : 37.0
  UL Indication : 38.0
Threshold :
  feprx : 1.25
  feptx_prec : 1.25
  feptx_ofdm : 1.25
  feptx_total : 1.25
  L1 Tx processing : 1.25
  DLSCH encoding : 1.25
  L1 Rx processing : 1.25
  PUSCH inner-receiver : 1.25
  PUSCH decoding : 1.25
  DL & UL scheduling timing : 1.25
  UL Indication : 1.25
